Subject: Re: Medical Document | Salary Deduction | Super Urgent
From: Vaishali Sah <[email-masked]>
To: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Cc: Naveen Rawat <[email-masked]>, Subir Chakma <[email-masked]>, saurabh <[email-masked]>, "Monika Bhatia (Accountant)" <[email-masked]>
Date: Wed, 17 Jan 2018 13:14:41 +0530 (IST)

Hi Swati, 

Let me update you on this, Monika is taking care of this case. Please talk to Monika for clarification. 

Vaishali Sah 
Sr. Executive - Human Resource 
LiveSalesman.com 
Mob: +91 8 527148805 
Skype: vaishali8815 

From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]> 
Cc: "Vaishali Sah" <[email-masked]>, "Subir Chakma" <[email-masked]>, "saurabh" <[email-masked]>, "Monika Bhatia (Accountant)" <[email-masked]> 
Sent: Wednesday, January 17, 2018 1:01:04 PM 
Subject: Re: Medical Document | Salary Deduction | Super Urgent 

Hi Naveen 

I have told you that the HR will be taking care of it but till date i have not received any update from the HR that your documents have been approved by the Saurabh sir or not. 

Please contact Vaishali for the same. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621 

From: Naveen Rawat <[email-masked]> 
Sent: Tuesday, January 16, 2018 3:12 PM 
To: Swati Shukla (LSM ACCOUNTS); Monika Bhatia 
Cc: Vaishali Sah; Subir Chakma; Saurabh Dadu 
Subject: Re: Medical Document | Salary Deduction | Super Urgent 
Hello, 

Sorry, could not talk about it earlier as I was in night shift and thought to just meet and sort this our however as Monika is off today and I have been advised by Neerja to email the matter. 

I have not got the salary slip however, apparently have not got the arrears paid in my January salary as well. This is 2 salaries after I had submitted medical document and was assured initially that it will be covered in December. 

Please reason this and advise the way forward so that it can be resolved once and for all. 

Regards, 
Naveen 

From: "Naveen Rawat" <[email-masked]> 
To: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]> 
Cc: "Monika Bhatia" <[email-masked]>, "Vaishali Sah" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Friday, January 5, 2018 1:22:52 PM 
Subject: Re: Medical Document | Salary Deduction 

Hello All, 

Any updates on this please. Really praying that it does not get delayed? 

Thank you 

Naveen 

From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]>, "Monika Bhatia" <[email-masked]> 
Cc: "Vaishali Sah" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Thursday, December 28, 2017 4:07:08 PM 
Subject: Re: Medical Document | Salary Deduction 

Hi Naveen 

There was some confusion regarding this and as Saurabh sir was busy with some urgent matters the HR was not able to discuss it with him. 

Please wait for some more time, the HR will surely clear it before the next salary date. Sorry for the inconvenience you are facing. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621 

From: Naveen Rawat <[email-masked]> 
Sent: Thursday, December 28, 2017 3:26 PM 
To: Monika Bhatia 
Cc: Ashish Dabral; Vaishali Sah; Swati Shukla (LSM ACCOUNTS); Subir Chakma 
Subject: Re: Medical Document | Salary Deduction 
Hello All, 

If I may please know why was it not discussed for almost a month. It is just about a thousand bucks but considering my whole package, it is a big percentage of my salary. It is a shame that I am keep having to knock the doors with no one home for such a small thing. 

Extremely disappointing and demoralizing. 

Naveen 

From: "Monika Bhatia" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Vaishali Sah" <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Thursday, December 28, 2017 2:38:05 PM 
Subject: Re: Medical Document | Salary Deduction 

Hi Naveen, 

As you know Saurabh Sir is not available here now. We will make sure that possible action will be taken as he comes. We will discuss your case with Saurabh sir and will get back to you. 

Thanks & Regards, 
Monika 

From: "Naveen Rawat" <[email-masked]> 
To: "Monika Bhatia" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Vaishali Sah" <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Thursday, December 28, 2017 1:05:57 PM 
Subject: Re: Medical Document | Salary Deduction 

Hi, 

Kind reminder. 

Thank you 
Naveen 

From: "Naveen Rawat" <[email-masked]> 
To: "Monika Bhatia" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Vaishali Sah" <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Wednesday, December 27, 2017 5:29:26 PM 
Subject: Re: Medical Document | Salary Deduction 

Hello All, 

Will appreciate at least an acknowledgement just for the peace of mind. 

Thank you 

Regards, 
Naveen 

From: "Naveen Rawat" <[email-masked]> 
To: "Monika Bhatia" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Vaishali Sah" <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]> 
Sent: Tuesday, December 26, 2017 2:32:59 PM 
Subject: Re: Medical Document | Salary Deduction 

Hello All, 

Just for the documentation sake, as discussed with Monika few days ago, Leave for Nov-21st was not adjusted and the salary had gotten deducted. I was assured that this will be adjusted and added to the next months salary as arrears. 

Please ensure that this is adjusted. 

Regards, 
Naveen 

From: "Monika Bhatia" <[email-masked]> 
To: "Vaishali Sah" <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]> 
Cc: "Naveen Rawat" <[email-masked]> 
Sent: Saturday, December 9, 2017 1:32:14 PM 
Subject: Re: Medical Document | Salary Deduction 

Hi Swati, 

Please go through these trail 

From: "Vaishali Sah" <[email-masked]> 
To: "Monika Bhatia" <[email-masked]> 
Cc: "Naveen Rawat" <[email-masked]> 
Sent: Saturday, December 9, 2017 11:10:24 AM 
Subject: Fwd: Medical Document | Salary Deduction 

Hi Monika, 

Please look into this. 

Vaishali Sah 
Sr. Executive - Human Resource 
LiveSalesman.com 
Mob: +91 8 527148805 
Skype: vaishali8815 

From: "Naveen Rawat" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "vaishali" <[email-masked]>, "Vaishali Sah" <[email-masked]>, "Neerja Singh" <[email-masked]> 
Sent: Saturday, December 9, 2017 11:05:34 AM 
Subject: Re: Medical Document | Salary Deduction 

Hello, 

Hope you guys are fine. 

Here is a bit of concern. I have observed a deduction of around 3.5 thousand in my salary this month. Could you please let me know the reason for this and share the data to back it up. 

Would appreciate a quick response as this is disturbing. 

Many Thanks 

Regards, 
Naveen 

From: "Naveen Rawat" <[email-masked]> 
To: "Neerja Singh" <[email-masked]> 
Cc: "vaishali" <[email-masked]>, "Vaishali Sah" <[email-masked]> 
Sent: Wednesday, December 6, 2017 12:59:05 PM 
Subject: Re: Medical Document 

Hello All, 

I had submitted the medical document yesterday for my leave on Nov-21st. Please confirm if that has been adjusted or if there is anything needed from me in this regard. 

Regards, 
Naveen Rawat 

From: "Neerja Singh" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]> 
Cc: [email-masked], "Vaishali Sah" <[email-masked]> 
Sent: Monday, December 4, 2017 4:56:38 PM 
Subject: Medical Document 

Hi Naveen, 

Please submitt your medical documents to H.R on urgent basis. 

Regards 
Neerja Singh 
Executive - Human Resource 
LiveSalesman 
0120 - 4332621 
Ext - 11